Loading...
Searching...
No Matches
CSMM_parameter_set Struct Reference

somewhere to keep the model parameters More...

`#include <include/EST_dynamic_model.h>`

Collaboration diagram for CSMM_parameter_set:
[legend]

## Public Attributes

EST_TKVL< EST_String, refcounted_EST_DMatrixP > | matrix_set
EST_TKVL< EST_String, refcounted_EST_DVectorP > | vector_set

## Detailed Description

somewhere to keep the model parameters

Definition at line 64 of file EST_dynamic_model.h.

## Member Data Documentation

## matrix_set

EST_TKVL<EST_String,refcounted_EST_DMatrixP> CSMM_parameter_set::matrix_set

Definition at line 66 of file EST_dynamic_model.h.

## vector_set

EST_TKVL<EST_String,refcounted_EST_DVectorP> CSMM_parameter_set::vector_set

Definition at line 67 of file EST_dynamic_model.h.

The documentation for this struct was generated from the following file:

- include/EST_dynamic_model.h